@charset "utf-8";

/* CSS Information *************************************
Description: footerNavi style of site
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	footerNavi CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.footerNavi
		1-1.footerNaviContent
	
		1-2.pagetop
		
		1-3.navList
			1-3-1.navListContent
			1-3-3.item
			
		1-4.adideNavi

========================================== */

/* 1.footerNavi
=================================================================== */
#footerNavi {
}

	/* 1-1.footerNaviContent
	-------------------------------------- */
	#footerNavi #footerNaviContent {
		width: 960px;
		margin: 0 auto;
		padding: 36px 0;
	}

	/* 1-2.pagetop
	-------------------------------------- */
	#footerNavi #footerNaviContent p#pagetop {
		position: relative;
		margin: -57px 0 0 0;
		padding-bottom: 31px;
		text-align: right;
		zoom: 1;
	}

	/* 1-3.navList
	-------------------------------------- */
	#footerNavi #footerNaviContent #navList {
		position: relative;
		zoom: 1;
	}

		/* 1-3-1.navListContent
		-------------------------------------- */
		#footerNavi #footerNaviContent #navList #navListContent {
			background: url(../../img/common/footerNavi_bg_02.gif) left top repeat-y
		}
	
		#footerNavi #footerNaviContent #navList #navListContent dl {
			float: left;
			display: inline;
			margin-right: 23px;
		}
	
		#footerNavi #footerNaviContent #navList #navListContent dt {
			margin-bottom: 12px;
			padding-bottom: 10px;
			padding-top: 4px;
			background: url(../../img/common/border_col_01.gif) left bottom repeat-x;
		}
	
		#footerNavi #footerNaviContent #navList #navListContent dd {
			margin-bottom: 5px;
			padding: 0 0 0 18px;
			background: url(../../img/common/arrowRight_icn_01.gif) 4px center no-repeat;
			line-height: 1.5;
			font-size: 92.4%;
		}
	
		#footerNavi #footerNaviContent #navList #navListContent dd a {
			text-decoration: none;
			color: #64676C;
		}
	
		#footerNavi #footerNaviContent #navList #navListContent dd a:hover {
			text-decoration: underline;
		}

		/* 1-3-2.item
		-------------------------------------- */
		#footerNavi #footerNaviContent #navList #navListContent dl.item01 {
			width: 159px;
		}

		#footerNavi #footerNaviContent #navList #navListContent dl.item02 {
			width: 195px;
		}

		#footerNavi #footerNaviContent #navList #navListContent dl.item03 {
			width: 181px;
		}

		#footerNavi #footerNaviContent #navList #navListContent dl.item04 {
			width: 183px;
		}
		
		#footerNavi #footerNaviContent #navList #navListContent dl.item05 {
			width: 150px;
			margin-right: 0;
		}

	/* 1-4.adideNavi
	-------------------------------------- */
	#footerNavi #footerNaviContent #navList ul#asideNavi {
		position: absolute;
		right: 0;
		bottom: 0;
		padding-top: 30px;
		background: #DCDDDB;
	}

	* html #footerNavi #footerNaviContent #navList ul#asideNavi {
		bottom: -1px;
	}
	
	#footerNavi #footerNaviContent #navList ul#asideNavi li {
		margin-bottom: 1px;
	}

